<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="cn.reghao.tnb.sb.multi.mybatis.mapper.two.MallReplyPhotoMapper">
    <select id="findAll" resultType="cn.reghao.tnb.sb.multi.mybatis.model.two.MallReplyPhoto">
        select reply_id,upload_id,channel_id,photo_url,manufacturer,model,software,shot_at,x(geo) as longitude,y(geo) as latitude
        from geo_mall_reply_photo
    </select>
</mapper>